{
  "arch": "x86_64",
  "build": "h031d066_2",
  "build_number": 2,
  "depends": [
    "libgcc-ng >=12"
  ],
  "license": "BSD",
  "license_family": "BSD",
  "name": "easel",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1684105305512,
  "version": "0.48"
}